@media only screen and (min-width:950px) and (max-width:1800px) {

.navbar-nav ul li.over-parent:hover ul.sub-menu {display: flex;}

}

@media only screen and (min-width:320px) and (max-width:950px) {

html { font-size: 85%;	}	
	
header .col-md-9 {/* display: none; */}

section.banner {    padding-top: 8rem;  }

section.banner h1 {    font-size: 2rem;    margin-bottom: 10px;   }

section.banner br {    display: none;  }

.abtsect .col { 	display: none;  }

.heading p {    margin-bottom: 10px;  }

ul.abt-ul {    margin-top: 30px;    display: flex;   }

.abt-ul li strong {    font-size: 1.5rem;  }

.abt-ul li span {    display: block;    line-height: normal;    font-size: 1rem;   }

.abtsect .col-md-6.heading {    text-align: center;   }

.abtsect .col-md-6.heading h5 {    margin-right: auto;    margin-left: auto;   }

section {    padding: 40px 0;  }

.heading h2 {    font-size: 1.8rem;  }

.heading br {    display: none;  }

a.btn-view {    display: none;  }

section.cta_section {    padding-top: 3em;    padding-bottom: 3rem;  }

img.cta_left_image {    display: none;   }

img.cta_right_image {    display: none;  }

.cta_section .heading.center {    margin-bottom: 0;  }

.ocmp_item:before {    display: none;   }

.ocmp_item {    transform: scale(1);   } 

span.ocmp_title {     display: block;  }

.porttxt {    width: 100%;    border-radius: 10px;   }

.portthumb {    width: 100%;    line-height: 0;   }

.portitem {    display: block;    text-align: center;   }

.app-right {    padding-left: 0;    padding-top: 40px;   }

section.newsect .col-md-7 {    display: block;    text-align: center;    margin-bottom: 20px;  }

section.newsect br {    display: none;   }

section.newsect {    padding: 40px 0;   }

.footer-up {    padding-top: 40px;    padding-bottom: 40px;   }

.col-md-4.ftr-para {    text-align: center;    margin-bottom: 30px;   }

.ftr-para p {    width: 100%;    padding-right: 0;   }

.footer-up {    padding-top: 40px;    padding-bottom: 40px;   }

.col-md-4.ftr-para {    text-align: center;    margin-bottom: 30px;   }

.ftr-para p {    width: 100%;    padding-right: 0;    }

.footer-down {    text-align: center;   }

p.ftr-inline {    text-align: inherit;   }

.heading.white {    text-align: center;   }

.heading h5 {    margin-left: auto;    margin-right: auto;    }

.owl-nav {    padding-top: 15px;    text-align: center;    margin: 0 auto;    display: table;   }

.abt_sect1 .col-md-6.heading {    margin-bottom: 30px;   }

.abt_sect2 .col-md-8.heading .abt_blk:last-child {    margin-top: 20px;   }

.abt_sect2 .col-md-8.heading .abt_blk {    display: block;    text-align: center;   }

.abt_sect2 .col-md-8.heading .abt_blk h2 {    display: block;    margin-bottom: 10px;   }

div#ab3accordion {    margin-top: 0;   }

.ab3_right {    margin-top: 30px;   }

.abt_sect4 .heading {    padding: 0 10px;   }

.ab4_item {    padding: 0;   }

.ab4_item h4 {min-height: auto;}

br {    display: none;   }

img.abexp-left {  margin-bottom: 20px;  }
	
section.inner-banner {    padding-top: 10rem;    padding-bottom: 4rem;   }

section.inner-banner h1 {    font-size: 2rem;   }

.service_sect1 .col-md-6.heading {    margin-bottom: 30px;   }

.service_sect4 .offset-2, .service_sect4 .offset-4, .service_sect4 .offset-6 {    margin-left: 0;   }

.service_sect1 .col-md-6.heading {    margin-bottom: 30px;   }

.service_sect4 .offset-2, .service_sect4 .offset-4, .service_sect4 .offset-6 {    margin-left: 0;   }

section.service_sect5 {    padding: 0;    background: #000;   }

.service_sect5:before, .service_sect5:after {	    display: none;   } 

.service_sect5 .col-md-6.heading.white { 	background: #000;   }

.service_sect5 .col-md-6.heading {    background: #ddbf0e;    padding: 20px;   }

img.faqico {    position: static; }

img.freeico {    position: static;   }

.sec4-left {    padding-left: 0;    text-align: center;   }

.sec4-right {    padding-right: 0;    text-align: center;  }

.proof_sect1 .col-md-4:nth-of-type(2) {    display: none;  }

.proof_sect1 .col-md-4.heading {    margin-bottom: 20px;   }

.proof_sect4 ul.benefit_ul li {    flex-flow: column;    padding-bottom: 20px;    margin-bottom: 20px;   }

.proof_sect4 ul.benefit_ul li strong {    width: 100%;   } 

.proof-abt {    margin-top: 30px;    width: 100%;   }

.left.heading.white {    padding-right: 0;   }

img.ghost_left_image {    margin-top: 20px;    margin-bottom: 20px;   }

.right.heading.white {    padding-left: 0;    border: none;   }

ul.ghost-nos li {    text-align: left;   }

.right.heading.white h5 {    margin: 0 0 7px;   }

.g3block {    margin-bottom: 20px !important;   }

.ghost_item {    width: 100% !important;   }

.ghost_slider {    flex-flow: wrap;   }

.script2ld h4 {    padding-bottom: 20px;   }

.script2ld {    padding-right: 0;   }

.script2md {    margin: 40px 0;   }

.script2rd {    padding-left: 0;   }

.script_pro {    margin-bottom: 0;   }

.price_sect2 .col-md-10.heading.white {    margin-left: 0;  }

.price_item {    margin-bottom: 30px;    padding: 30px;    border-radius: 10px;   }

.price_sect2 .col-md-8.offset-4 {    margin-left: 0;   }

.priwh_ico p {    min-height: auto;  }

.price_sect3 .col-md-4 {    margin-top: 30px;    text-align: center;   }

section.newsect .col-md-7 h2 {    font-size: 1.5rem;  }

.cnts_inn1 {    padding: 30px;    width: 100%;  }

.navbar-nav ul li a .fa-angle-up {    display: none;   }

.navbar-nav ul {    flex-flow: column;}

.hright-ul {    display: none;  }

nav.navbar-nav {    width: 100%;    padding: 15px;  }

.nav-right {width: 100%;background: #fff;position: absolute;left: 0;top: 0;border: 1px solid #ddd;display: none;}

.navbar-nav ul li {margin-right: 0;border-bottom: 1px solid #ddd;position: relative;}

.navbar-nav ul li a {    color: #000;    font-size: 1.2rem;   }

.navbar-nav ul li ul.sub-menu {    width: 100%;    position: relative;  }

.navbar-nav ul li ul.sub-menu li {    width: 100%;   }

.navbar-nav ul li .fa-angle-up {    display: block;   }

div#mobile-btn {    display: block;  }

.navbar-nav ul li i.fa.fa-mob {position: absolute;right: 10px;top: 13px;line-height: normal;z-index: 1;display: block;}

.navbar-nav ul li a i.fa {    display: none;  }

.navbar-nav ul li i.fa-angle-up.fa-mob {    display: none;   } 

.navbar-nav ul li i.fa-angle-down.fa-mob {display: block;}
 
.navbar-nav ul li.current i.fa-angle-up.fa-mob {    display: block;  }

.navbar-nav ul li.current ul.sub-menu {    display: flex;  }

.navbar-nav ul li.current i.fa-angle-down.fa-mob {    display: none;   }

.price_sect1 .offset-4 {    margin-left: 0;   }  

img.serv_bk1 , img.serv_bk2 {    display: none;  }

.serv_l {    margin-top: 2rem;    /* border: none; */    /* padding: 0; */   }

section.proof_sect2 button {    transform: scale(0.6);   }

section.proof_sect2 button.slick-prev {    right: 30px;   }

.proof_sect4 ul.benefit_ul li p {    width: 100%;    margin-top: 10px;   }

.proof_sect4 ul.benefit_ul li:last-child {    border: none;    padding-bottom: 0;   }  

.popupform {    width: 90%;   }

.popupform h2 {    font-size: 20px;    line-height: normal;   }

.popupform  h3 {    font-size: 16px;  }

.popupform ul li.agree {    line-height: normal;   }

    
} 